<!DOCTYPE html>
<html lang="en">
    <head>
        <title>My CV</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
        <link href="style.css" rel="stylesheet">
    </head>
    <body>
        <!-------------------------header profile----------------------------------->
    <div class="container-fluid">
            <div class="row">
                <div class="col-4 bg-info" style="background-color: blue;">
                    <img src="Maria.jpg" alt="profil" class="img-profil">
                    <h1>Mariama Lamarana Diallo</h1>
                        <p>Web Developer</p>
                    <!------------------------Phone number------------------------------>
                    <hr>
                    <div class="info">
                    <div>
                        <i class="fas fa-user-circle mr-3"></i>
                    </div>
                    <div>
                        <p>+221 77 092 90 42<br>
                            Mobile</p>
                    </div>
                    </div>
                    <!----------------------- My E-mail address---------------------------->
                    <hr>
                    <div class="info">

                    <div>
                        <i class="far fa-envelope mr-3"></i></i>
                    </div>
                    <div>
                        <p>Mar-iamamld11@hotmail.com<br>
                        personal</p>
                    </div>
                    </div>
                    <!----------------------My cv location ---------------------------------->
                    <hr>
                    <div class="info">
                    <div>
                        <i class="fas fa-map-marker-alt mr-3"></i>
                    </div>
                    <div>
                        <p>E-tremont Ave block B<br>
                            state,country</p>
                    </div>
                    </div>
                    <!---------------------Learning by doing---------------------------------->
                    <hr>
                    <div class="info">
                    <div>
                        <i class="fas fa-tasks mr-3"></i> 
                    </div>
                    <div>
                        <p>Technical Skills</br>
                            HTML5 , CSS3 , Bootstrap</p>
                    </div>

                    </div>
                <div class="col-4 bg-info">
                <div class="col-4 cv-card" style="background-color: white;">
                    <!-----------------------My expriences with progressing -------------------------------------------->
                    <hr>
                </div>
            <div class="line"></div>
    </div></div>
    <!--------------------About section ------------------------------------->
    <div class="col-8 cv-right">
        <div class="row section">
            <div class="col-1">
                <i class="fas fa-user"></i>
            </div>
            <div class="col-11">
                <h3 class="title-right">About</h3>
                <p>
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Maxime sint 
                    incidunt quos voluptatem quisquam 
                    eligendi alias iure corporis eveniet repudiandae, ullam asperiores
                    quibusdam quam dolore recusandae pariatur 
                    atque doloremque eos!
                </p>
            </div>
        </div>
        <!-----------------work experience section ---------------------------->
        <div class="row section">
            <div class="col-1">
                <i class="fas fa-briefcase"></i>
            </div>
            <div class="col-11">
                <h3 class="title-right">Work Experience</h3>
                <p class="date">NOV 2020 - JAN 2021 </p>
                <hr>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Maxime sint 
                    incidunt quos voluptatem quisquam 
                    eligendi alias iure corporis eveniet repudiandae, ullam asperiores
                    quibusdam quam dolore recusandae pariatur 
                    atque doloremque eos!</p>

                    <h3 class="title-right">Designation at Company name</h3>
                <p class="date"> APR 2015 - NOV 2017 </p>
                <hr>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Maxime sint 
                    incidunt quos voluptatem quisquam 
                    eligendi alias iure corporis eveniet repudiandae, ullam asperiores
                    quibusdam quam dolore recusandae pariatur 
                    atque doloremque eos!</p>
                    <h3 class="title-right">Designation at Company name</h3>
                <p class="date"> APR 2015 - NOV 2017 </p>
                <hr>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Maxime sint 
                    incidunt quos voluptatem quisquam 
                    eligendi alias iure corporis eveniet repudiandae, ullam asperiores
                    quibusdam quam dolore recusandae pariatur 
                    atque doloremque eos!</p>
                    <h3 class="title-right">Designation at Company name</h3>
                <p class="date"> APR 2015 - NOV 2017 </p>
                <hr>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Maxime sint 
                    incidunt quos voluptatem quisquam 
                    eligendi alias iure corporis eveniet repudiandae, ullam asperiores
                    quibusdam quam dolore recusandae pariatur 
                    atque doloremque eos!</p>
            </div>
        </div>
        <div class="row section">
            <div class="col-1">
                <i class="fas fa-graduation-cap"></i>
            </div>
            <div class="col-11">
                <h3 class="title-right">Education</h3>
            </div>
        </div>
    </div>
    </div>
    </body>
</html>